.flag-svg{
	width: 20px;
    height: 20px;
    margin-right: 5px;
}
.action-icon{
	margin: auto 2px;
}
.title-action{
	text-align: right;
    margin: 10px;
}
.status-1{
	color: red;
}
.status-0{
	color: green;
}
.status-2{
    color: blue;
}
.status-3{
    color:  orange;
}
.status-4{
    color: orchid;
}
#world-map-markers{
	height: 350px;
}
.fc-event{
	border: none !important;
}
.monitor-list{
	list-style: none;
    padding: 0;
    margin: 0;
}
.monitor-list li{
	width: 100%;
    height: auto;
    padding: 5px 0;
}
textarea.textarea-150{
	height: 150px !important;
}
.map-dashboard{
	height: 200px !important;
}
.park-type {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    margin-right: 5px;
    display: block;
    float: left;
}
#map {
    width: 100%;
    height: 700px;
}